
Monitoreo de Volcanes - Task #1121

Milestone # 283 (New): Investigación aeronáutica: Construcción de drones, vuelos y pruebas iniciales, retroalimentación del campo y prototipos

Revisión codigo comunicación almacenamiento Pixhawk-Teensy

09/05/2017 01:42 PM - Joab Apaza

Status: Closed Start date: 09/27/2017

Priority: Normal Due date: 01/23/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 09/18/2017 07:07 PM - Joab Apaza

- % Done changed from 0 to 80

#2 - 09/26/2017 03:49 PM - Joab Apaza

- Due date changed from 10/04/2017 to 10/23/2017

- % Done changed from 80 to 90

#3 - 10/24/2017 07:45 PM - Joab Apaza

- % Done changed from 90 to 100

#4 - 11/07/2017 04:02 PM - Joab Apaza

- Due date changed from 10/23/2017 to 01/23/2018

#5 - 02/14/2018 03:00 PM - Joab Apaza

- Status changed from New to Closed
